<?php
/**
 * @version		$Id$
 * @package		ARTIO Booking
 * @copyright	Copyright (C) 2010 ARTIO s.r.o.. All rights reserved.
 * @author 		ARTIO s.r.o., http://www.artio.net
 * @license     GNU/GPL http://www.gnu.org/copyleft/gpl.html
 * @link        http://www.artio.net Official website
 */

defined('_JEXEC') or die('Restricted access');

/* @var $this BookingModelUpgrade */

require_once dirname(__FILE__) . '/reinstall.php';

$db = JFactory::getDbo();

$db->setQuery('INSERT INTO `#__booking_payment` (`id`, `title`, `alias`, `state`, `params`, `checked_out`, `checked_out_time`) VALUES
(7, \'SoFort\', \'sofort\', 0, \'\', 0, \'0000-00-00 00:00:00\') ON DUPLICATE KEY UPDATE `id` = 6');

$db->query();
?>